[global_config]
  focus = mouse
[keybindings]
[profiles]
  [[default]]
    cursor_color = "#aaaaaa"
    font = MesloLGS NF 11
    scrollback_infinite = True
    use_system_font = False
[layouts]
  [[default]]
    [[[window0]]]
      type = Window
      parent = ""
    [[[child1]]]
      type = Terminal
      parent = window0
[plugins]
